/*
  Styles for Tabbed News and Events
  - Tabs before used (#home #content-sub1) and (#home #content-sub2) and a variety of other
  selectors to turn on tabs. This way is much simpiler (just .news_events_tabs). This will
  cause issues with styles (most likely) and will require that the skin.css be tweaked to
  regain site specific styles and get rid of widget-defined styles

*/

/****************************************************************************/

/***************** Tabs - Navigation *****************/
#tabbed-news-and-events-widget {
  box-shadow:none;
}
#tabbed-news-and-events-widget ul li{
  list-style-type: none;
  margin: 0px 0px 0px 0px;
}

#tabbed-news-and-events-widget .ui-tabs-nav li {
  border-bottom-width: 0 !important;
  float: left;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  -moz-top-right-border-radius: 10px;
  -moz-top-left-border-radius: 10px;
  margin-right: 2px;
  width:auto;
  background:#C1C3C0;
}

#tabbed-news-and-events-widget .ui-tabs-nav li.ui-tabs-selected {
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  -moz-top-right-border-radius: 10px;
  -moz-top-left-border-radius: 10px;
  padding-bottom:0;
  background:#E8EAE7;
}

#tabbed-news-and-events-widget .ui-tabs-nav li.ui-state-default a,
#tabbed-news-and-events-widget .ui-tabs-nav li.ui-tabs-selected a,
#tabbed-news-and-events-widget .ui-tabs-nav li.ui-state-disabled a,
#tabbed-news-and-events-widget .ui-tabs-nav li.ui-state-processing a {
  text-decoration: none !important;
  cursor: text;
  font: 14px Arial, sans-serif;
  height:auto;
  background: none;
  border: none;
  margin-bottom: 0;
}

#tabbed-news-and-events-widget .ui-tabs-nav li a {
  border-left: 1px solid transparent;
  border-right: 1px solid transparent;
  border-top: 1px solid transparent;
  display: block;
  float: left;
  outline: 0;
  padding: 5px 10px;
  text-decoration: none;
  width:auto !important;
  background: none;
}

.ie7 #tabbed-news-and-events-widget .ui-tabs-nav li a {
  /*background-color:none !important;*/
}

.ie7 #tabbed-news-and-events-widget .ui-tabs-nav li.ui-tabs-selected a{
 /* background-color:none !important;*/
}

#tabbed-news-and-events-widget .ui-tabs-nav li a,
#tabbed-news-and-events-widget .ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
  cursor: pointer;
}

/**************** Tabs - Content *****************/

#tabbed-news-and-events-widget #events-news {
  min-height: 10px;
  background: #E8EAE7;
  clear: both;
  float: none;
  border-left: 0px solid transparent; /* align with events tab */
  margin-right: 9px;
}

#tabbed-news-and-events-widget #events-news ul {
  margin: 6px 0 10px;
}

#tabbed-news-and-events-widget #events-news li {
  clear: left;
  list-style: none;
  margin: 0px 0 15px 10px;
}

#tabbed-news-and-events-widget #events-news h2 {
  font: 16px Arial, sans-serif;
}

#tabbed-news-and-events-widget #events-news h3 {
  border-bottom: 1px solid #666;
  clear: both;
  font: 15px Arial, sans-serif;
  font-weight: bold;
  margin: 0 0 5px 0;
}

.ie7 #tabbed-news-and-events-widget #events-news h3 {
	min-height:1px;
}

#tabbed-news-and-events-widget #events-news .ui-tabs-panel {
  border-width: 0;
  background: #E8EAE7;
  color: #666666;
  font: 11px arial;
  display: block;
  clear: left;
  width: auto;
  padding: 0;
  height:auto;
}

#tabbed-news-and-events-widget #events-news h3 span {
  padding-right:16px;
}

.ie7 #tabbed-news-and-events-widget #events-news h3 span {
	padding-right:10px;
	float:left;
}


#tabbed-news-and-events-widget #events-news .ui-tabs-panel .date {
  width:200px;
  font: 12px Arial, sans-serif;
  margin: 1px 5px 3px 0px;
  clear:left;
  padding:2px 0 3px 0;
}

#tabbed-news-and-events-widget #events-news .ui-tabs-panel .location {
  clear: left;
  float: left;
}

#tabbed-news-and-events-widget #events-news .ui-tabs-panel h4 {
  font: 12px Arial, sans-serif;
  line-height: 16px;
  padding-left: 20px;
  margin: 5px 0;
}

#tabbed-news-and-events-widget #events-news .ui-tabs-panel h4 a {
  font:12px Arial, sans-serif;
  font-weight:bold;
  font-style:normal;
  text-decoration:none;
}

#tabbed-news-and-events-widget #events-news #tabs-1 h4 {
  background: transparent url(//globalinc.prod.ehc.com/widgets/source/global-tabbed-news-and-events/v1/images/calendar.png) no-repeat 0 0;
  clear: both;
}

.ie7 #tabbed-news-and-events-widget #events-news #tabs-1 h4 {
  display: inline-block;
  background: transparent url(//globalinc.prod.ehc.com/widgets/source/global-tabbed-news-and-events/v1/images/calendar.png) no-repeat 0 0; 
}

#tabbed-news-and-events-widget #events-news #tabs-2 h4 {
  background: transparent url(//globalinc.prod.ehc.com/widgets/source/global-tabbed-news-and-events/v1/images/news.png) no-repeat 0 0;
  clear: both;
}

.ie7 #tabbed-news-and-events-widget #events-news #tabs-2 h4 {
  	display: inline-block;
 	background: transparent url(//globalinc.prod.ehc.com/widgets/source/global-tabbed-news-and-events/v1/images/news.png) no-repeat 0 0;
}

#tabbed-news-and-events-widget #events-news .ui-tabs-panel h4 a:hover,
#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-event h4 a:hover,
#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-news h4 a:hover,
#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-event a:hover.read-more,
#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-news a:hover.read-more,
#tabbed-news-and-events-widget #events-news a:hover.rss,
#tabbed-news-and-events-widget #events-news a:hover.see-all,
#tabbed-news-and-events-widget #events-news #tabs-3 a:hover {
  text-decoration:underline;
}

#tabbed-news-and-events-widget #events-news .ui-tabs-hide {
  display: none !important;
}

#tabbed-news-and-events-widget #events-news a.rss {
  background: url(//globalinc.prod.ehc.com/widgets/source/global-tabbed-news-and-events/v1/images/rss.png) no-repeat 100% 0;
  text-indent: -5000px;
  display: block;
  width: 16px;
  height: 16px;
  float: right;
  font: 9px Arial, sans-serif;
  text-decoration: none;
}

#tabbed-news-and-events-widget #events-news a.see-all {
  font-family:Arial, sans-serif;
  text-decoration:none;
  margin-top: 8px;
  position: relative;
  display: block;
  font-weight:normal;
}

/**************** Tabs - Featured *****************/

#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-event,
#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-news {
  padding: 10px 8px;
  background: #C1C3C0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  margin-bottom: 15px;
  float: left;
}

#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-event p,
#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-news p {
  clear:both;
  font:12px Arial, sans-serif;
  padding-bottom:8px;
}

#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-event h4,
#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-news h4 {
  font:12px Arial, sans-serif;
  padding-bottom:8px;
  color:#333333;
}

.ie7 #tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-event h4,
.ie7 #tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-news h4 {
	padding-bottom:0px;
}

#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-event h4 a,
#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-news h4 a {
  padding-bottom:0px;
  color:#333333;
}

#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-event a.read-more,
#tabbed-news-and-events-widget #events-news .ui-tabs-panel #featured-news a.read-more {
  clear:both;
  float:left;
  font:11px Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
  padding-bottom:8px;
}

/**************** Tabs - Custom Tab (3rd tab) *****************/

#tabbed-news-and-events-widget #events-news #tabs-3 p {
  font:12px Arial, sans-serif;
  padding: 0px 9px 11px 0px;
  overflow: hidden;
}

#tabbed-news-and-events-widget #events-news #tabs-3 a {
  font:12px Arial, sans-serif;
  font-weight:bold;
  font-style:normal;
  text-decoration:none;
}

#tabbed-news-and-events-widget #events-news #custom-tab {
  margin: 10px 15px 10px 15px;
}


/**************** Tabs - Standard Content *****************/
#tabbed-news-and-events-widget #events-news #event-standard-content,
#tabbed-news-and-events-widget #events-news #news-standard-content {
  margin: 10px;
}


/**************** Tabs - Custom Content *****************/

#tabbed-news-and-events-widget #events-news #event-custom-content,
#tabbed-news-and-events-widget #events-news #news-custom-content {
  margin: 10px 15px 10px 15px;
}
  
/**************** Tabs - Promos *****************/

#tabbed-news-and-events-widget #events-news #event-promo-content,
#tabbed-news-and-events-widget #events-news #news-promo-content {
  margin: 0px;
  background: #C1C3C0;
  font:14px Arial, sans-serif;
  padding: 5px;
}

#tabbed-news-and-events-widget #events-news #event-promo-content p,
#tabbed-news-and-events-widget #events-news #news-promo-content p{
  margin: 0px 5px 0px 5px;
}

#featured-event span.description{
  display:block;
  float: none;
  padding: 0 0 8px 0;
  width: auto;
}

#featured-event span.event-location {
	clear: left;
	float:left;
	margin-bottom: 8px;
	font-weight: bold;
}

/*************** New fix ******************/
#tabbed-news-and-events-widget a#events, #tabbed-news-and-events-widget a#news, #tabbed-news-and-events-widget a#custom {
  background:none;
  margin-left:0px;
  text-decoration: none !important;
  border-bottom: 0px;
}

#home .ui-tabs .ui-tabs-panel {
  padding:0px;
}

#tabbed-news-and-events-widget #events-news {
  width:auto;
}

#tabbed-news-and-events-widget #events-news #tabs-1 p,#tabbed-news-and-events-widget #events-news #tabs-2 p,#tabbed-news-and-events-widget #events-news #tabs-3 p,#tabbed-news-and-events-widget #events-news #tabs-4 p{
  width:auto;
  font-size:12px;
}

.ie7 #tabbed-news-and-events-widget #events-news #tabs-1 p,#tabbed-news-and-events-widget #events-news #tabs-2 p,#tabbed-news-and-events-widget #events-news #tabs-3 p,#tabbed-news-and-events-widget #events-news #tabs-4 p{
  width:auto;
}

.ie7 #tabbed-news-and-events-widget #events-news #tabs-3 p {
  padding-right:15px;
}

#tabbed-news-and-events-widget #tabs-1.ui-tabs-panel ul, #tabbed-news-and-events-widget #tabs-2.ui-tabs-panel ul, #tabbed-news-and-events-widget #tabs-3.ui-tabs-panel {
  width: auto !important;
}

#tabbed-news-and-events-widget #events-news #tabs-1, #tabbed-news-and-events-widget #events-news #tabs-2 {
  margin-top: 0;
  height:auto;
}

a#news, a#events, a#custom {
    color: #999999;
}

#tabbed-news-and-events-widget span.description {
   float: right;
    padding: 0 10px 10px 0;
    width: auto;
}

.ie7 #tabbed-news-and-events-widget span.description {
	margin-left:15px;
}

#tabbed-news-and-events-widget span.event-location {
	margin-bottom: 8px;
	font-weight: bold;
}

#tabbed-news-and-events-widget .clear {
  clear:both;
}

.ui-tabs {
    padding: 0;
}

#tabbed-news-and-events-widget ul.tabs-nav {
  margin-left:0;
}​

.ie7 #tabbed-news-and-events-widget ul.tabs-nav {
	margin:0;
	padding-bottom:0;
	padding-top:0;
	height:30px;
}